@charset "utf-8";

section#funcs {
    float: left;
    width: 100%;
    background-color: #f7f4f4;
    padding: 50px 0;
}

section#funcs a.funcs-btns {
    display: inline-block;
    width: 90%;
    max-width: 324px;
    position: relative;
    top: 0;
    margin: 20px 10px;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#funcs a.funcs-btns img {
    display: inline-block;
    width: 100%;
}

section#funcs a.funcs-btns:hover {
    top: -10px;
}


section#planos {
    float: left;
    width: 100%;
    background-color: #f7f4f4;
    padding-bottom: 60px;
}

section#planos div.plano {
    display: inline-block;
    width: 240px;
    background-color: #ffffff;
    padding: 30px 20px 20px;
    border-radius: 20px;
    margin: 20px;
    -webkit-box-shadow: 0px 0px 0px 2px rgba(215,212,212,0.5); 
    box-shadow: 0px 0px 0px 2px rgba(215,212,212,0.5);
}

section#planos div.plano h1 {
    display: inline-block;
    width: 100%;
    color: #141ea9;
    font-family: 'proximaNova-black', sans-serif;
    font-size: 65px;
}

section#planos div.plano h2 {
    display: inline-block;
    width: 90%;
    text-align: left;
    font-family: 'poppins-regular', sans-serif;
    color: #141ea9;
    margin-left: 25px;
    font-size: 20px;
    margin-top: 10px;
}

section#planos div.plano h2 strong {
    font-family: 'poppins-bold', sans-serif;
}

section#planos div.plano h3 {
    display: inline-block;
    width: 90%;
    text-align: left;
    font-family: 'poppins-regular', sans-serif;
    color: #141ea9;
    margin-left: 25px;
    font-size: 14px;
    margin-top: 5px;
}

section#planos div.plano h4 {
    display: inline-block;
    width: 90%;
    text-align: left;
    font-family: 'poppins-regular', sans-serif;
    color: #ff2400;
    margin-left: 25px;
    font-size: 24px;
    margin-top: 2px;
}

section#planos div.plano h4 strong.preco {
    font-family: 'poppins-bold', sans-serif;
    font-size: 40px;
}

section#planos div.plano h4 strong.mes {
    font-size: 16px;
}

section#planos div.plano span {
    display: inline-block;
    width: 90%;
    text-align: left;
    font-family: 'poppins-regular', sans-serif;
    color: #585858;
    margin-left: 25px;
    font-size: 14px;
    margin-top: 8px;
    margin-bottom: 15px;
}

section#planos div.plano p {
    display: inline-flex;
    width: 85%;
    align-items: center;
    text-align: left;
    color: #1f1f1f;
    font-family: 'proximaNova-light', sans-serif;
    font-size: 16px;
    border-bottom: 1px dotted #cbcbcb;
    padding: 8px 0;
}

section#planos div.plano p img {
    margin-right: 6px;
}

section#planos div.plano p:last-of-type img {
    margin-right: 10px;
}

section#planos div.plano a.assinar {
    display: inline-block;
    background-color: #ff2400;
    border: 1px solid #ff2400;
    color: #ffffff;
    font-family: 'proximaNova-bold', sans-serif;
    font-size: 20px;
    padding: 12px 20px;
    border-radius: 15px;
    margin-top: 15px;
    transition: .4s;
    -o-transition: .4s;
    -moz-transition: .4s;
    -webkit-transition: .4s;
}

section#planos div.plano a.assinar:hover {
    background-color: #ffffff;
    color: #ff2400;
}


@media screen and (min-width:768px) { 
    

    section#planos div.plano {
        width: 320px;
        border-radius: 30px;
        margin: 20px 10px;
    }

    section#planos div.plano h1 {
        font-size: 85px;
    }

    section#planos div.plano h2 {
        margin-left: 30px;
        font-size: 27px;
    }

    section#planos div.plano h3 {
        margin-left: 30px;
        font-size: 17px;
    }

    section#planos div.plano h4 {
        margin-left: 30px;
    }

    section#planos div.plano h4 strong.preco {
        font-size: 45px;
    }

    section#planos div.plano span {
        margin-left: 30px;
    }

    section#planos div.plano p {
        width: 80%;
        font-size: 17px;
        margin-left: 5px;
    }

    section#planos div.plano a.assinar {
        font-size: 24px;
        padding: 15px 30px;
        border-radius: 18px;
        margin-top: 30px;
    }

}


@media screen and (min-width:1200px) {
    section#funcs {
        padding-top: 0;
    }

    section#funcs a.funcs-btns {
        width: 324px;
        max-width: unset;
        margin: -40px 15px 0 15px;
        z-index: 9;
    }

    section#planos {
        padding-top: 40px;
        padding-bottom: 120px;
    }
}